uuid: c16ae994-def8-4915-9a96-6d68ebf46a0e
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML maand'
locked: true
pattern: Y-m
